#wowslider-container1 { zoom: 1; position: relative; max-width:1500px; margin:44px auto 0px; z-index:1; border:none; text-align:left; /* reset align=center */ 	font-size: 10px; }
* html #wowslider-container1{ width:1500px }
#wowslider-container1 .ws_images ul{ position:relative; width: 10000%; height:auto; left:0; list-style:none; margin:0; padding:0; border-spacing:0; overflow: visible; /*table-layout:fixed;*/}
#wowslider-container1 .ws_images ul li{ width:1%; line-height:0; /*opera*/
	float:left; font-size:0; padding:0 0 0 0 !important; margin:0 0 0 0 !important; }
#wowslider-container1 .ws_images{ position: relative; left:0; top:0; width:100%; height:100%; overflow:hidden; }
#wowslider-container1 .ws_images a{ width:100%; display:block; color:transparent; }
#wowslider-container1 img{ max-width: none !important; }
#wowslider-container1 .ws_images img{ width:100%; border:none 0; max-width: none; padding:0; margin:0; }
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1  .ws_bullets { font-size: 0px; float: left; position:absolute; z-index:70; }
#wowslider-container1  .ws_bullets div{ position:relative; float:left; }#wowslider-container1  .wsl{ display:none; }
#wowslider-container1 sound, #wowslider-container1 object{ position:absolute; }
#wowslider-container1 .ws_photoItem { border: 2em solid #fff; margin-left: -2em; margin-top: -2em; }
#wowslider-container1 { cursor: grab;}
#wowslider-container1.grabbing { cursor: grabbing;}
#wowslider-container1  .ws_bullets { padding: 9px; }
#wowslider-container1 .ws_bullets a { width:10px; height:10px; background: url(ss20x1/engine1/bullet.png) left top; float: left; text-indent: -4000px; position:relative; margin-left:5px; color:transparent; }
#wowslider-container1 .ws_bullets a:hover, #wowslider-container1 .ws_bullets a.ws_selbull{ background-position: 0 100%; }
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev { position:absolute; display:none; top:50%; margin-top:-1.3em; z-index:60; height: 2.7em; width: 2.7em; background-image: url(ss20x1/engine1/arrows.png); background-size: 200%; }
#wowslider-container1 a.ws_next{ background-position: 100% 0; right:1em; }
#wowslider-container1 a.ws_prev { background-position: 0 0; left:1em; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
/*playpause*/
#wowslider-container1 .ws_playpause { display:none; width: 2.7em; height: 2.7em; position: absolute; top: 50%; left: 50%; margin-left: -1.3em; margin-top: -1.3em; z-index: 59; background-size: 100%; }
#wowslider-container1:hover .ws_playpause { display:block; }
#wowslider-container1 .ws_pause { background-image: url(ss20x1/engine1/pause.png); }
#wowslider-container1 .ws_play { background-image: url(ss20x1/engine1/play1.png); }
#wowslider-container1 .ws_pause:hover, #wowslider-container1 .ws_play:hover { background-position: 100% 100% !important; }/* bottom center */
#wowslider-container1  .ws_bullets { bottom: 0px; left:50%; }
#wowslider-container1  .ws_bullets div{ left:-50%; }
#wowslider-container1 .ws-title{ position:absolute; display:block; bottom: 1.5em; left: 1em; margin: 0.9em; margin-right: 1em; padding:0.8em 1em; background:#559674; color:#FFFFFF; z-index: 50; font-family:'Manrope',Arial,Helvetica,sans-serif; line-height: 2em; font-weight: bold; }
#wowslider-container1 .ws-title div{ padding-top:0.25em; font-size: 1.4em; line-height: 1.15em; font-weight: normal; }
#wowslider-container1 .ws-title span{ font-size: 2em; }#wowslider-container1 .ws_images ul{ animation: wsBasic 35.7s infinite; -moz-animation: wsBasic 35.7s infinite; -webkit-animation: wsBasic 35.7s infinite; }
@keyframes wsBasic{0%{left:-0%} 14.01%{left:-0%} 14.29%{left:-100%} 28.29%{left:-100%} 28.57%{left:-200%} 42.58%{left:-200%} 42.86%{left:-300%} 56.86%{left:-300%} 57.14%{left:-400%} 71.15%{left:-400%} 71.43%{left:-500%} 85.43%{left:-500%} 85.71%{left:-600%} 99.72%{left:-600%} }
@-moz-keyframes wsBasic{0%{left:-0%} 14.01%{left:-0%} 14.29%{left:-100%} 28.29%{left:-100%} 28.57%{left:-200%} 42.58%{left:-200%} 42.86%{left:-300%} 56.86%{left:-300%} 57.14%{left:-400%} 71.15%{left:-400%} 71.43%{left:-500%} 85.43%{left:-500%} 85.71%{left:-600%} 99.72%{left:-600%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 14.01%{left:-0%} 14.29%{left:-100%} 28.29%{left:-100%} 28.57%{left:-200%} 42.58%{left:-200%} 42.86%{left:-300%} 56.86%{left:-300%} 57.14%{left:-400%} 71.15%{left:-400%} 71.43%{left:-500%} 85.43%{left:-500%} 85.71%{left:-600%} 99.72%{left:-600%} }
#wowslider-container1 .ws_bullets  a img{ text-indent:0; display:block; bottom:20px; left:-96px; visibility:hidden; position:absolute; border: 4px solid #FFF; border-radius:6px; max-width:none; }
#wowslider-container1 .ws_bullets a:hover img{ visibility:visible; }
#wowslider-container1 .ws_bulframe div div{ height:48px; overflow:visible; position:relative; }
#wowslider-container1 .ws_bulframe div { left:0; overflow:hidden; position:relative; width:192px; background-color:#FFF; }
#wowslider-container1  .ws_bullets .ws_bulframe{ display:none; bottom:18px; overflow:visible; position:absolute; cursor:pointer; border: 4px solid #FFF; border-radius:6px;}
#wowslider-container1 .ws_bulframe span{ display:block; position:absolute; bottom:-10px; margin-left:-6px; left:96px; background:url(ss20x1/engine1/triangle.png); width:15px; height:6px; }
@media only screen and (max-width: 899px) {
 #wowslider-container1 { margin:45px auto 0px;}
}